Subject: Re: [90attendees] Any other private pilot at the IETF?

From: "Morteza Ansari (moransar)" <[email-masked]>
Date: Wed, 16 Jul 2014 21:22:02 +0000

I no longer live in the area and haven’t flown in Ontario in a number of years, but I did my basic training for both my power and glider rating in the area years ago and flew a couple of hundred hours there.  The most popular tours in the area are downtown Toronto (specially around sunset) which is very easy if you are based at YTZ and flight over niagara falls.  After these two, you have to go a bit further to have interesting sights to see. I really liked going north to various airports along Lake Huron and/or Manitoulin island and  If you have float experience there are tons of lakes to explore north of Toronto.

In a 172, a one hour flight will only get you tour of downtown Toronto though.  Niagara falls will probably be 2 hour tach time and Lake Huron and beyond will be more like 3 hours or more depending how far you go.

Let me know if you need additional info.

Cheers,
Morteza

From: "Eric Vyncke (evyncke)" <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, July 16, 2014 at 1:25 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: [90attendees] Any other private pilot at the IETF?

Just a broad question: how many of us are private pilots? (I notice Eric G. flying on a light aircraft to CYTZ :-))

Flying is really close to engineering: something we understand but others consider as magic :-)

Anyway, is there:

  *   any IETF dedicated mailing list for IETF'ers pilots?
  *   Any tips to have 1 hour flight around CYTZ? I have tentatively booked a C172 for one hour (dual-command as my EASA license is not valid in North America …)

-éric